#5.0 Scrolling to fragment in webview results in the target offset being eclipsed by native headers
Closed, ResolvedPublic

Description

Need to take pinned native headers into account when scrolling, otherwise the target offset is covered by native headers. See this gif for an example.

BGerstle-WMF updated the task description. (Show Details)
BGerstle-WMF raised the priority of this task from to Needs Triage.
BGerstle-WMF added a subscriber: BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 6 2015, 7:16 PM
BGerstle-WMF set Security to None.
BGerstle-WMF updated the task description. (Show Details)
Mhurd added a comment.Aug 21 2015, 5:58 PM

It looks like the native section headers are not properly being offset for the nav bar, which was added recently over the web view.

I'll need to fix that as well to complete this ticket.

See below: (the red is the html placeholder - you can see the black native title is no longer perfectly overlaid)

MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM